Apache JMeter

## org.apache.jmeter.functions
Class InvalidVariableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.jmeter.functions.InvalidVariableException

All Implemented Interfaces:
  Serializable

    public class InvalidVariableException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`InvalidVariableException()`
`InvalidVariableException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidVariableException

    public InvalidVariableException()

### InvalidVariableException

    public InvalidVariableException(String msg)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.